@charset "UTF-8";


/* Basic Styles
----------------------------------------------*/
strong {
font-weight:bold;
}
em{
font-style:italic;
} 

a:link {
color: #A3BE23;
text-decoration: underline;
}     /* unvisited link */
a:visited {
text-decoration: underline;
color: #A3BE23;
}  /* visited link */
a:hover {
color: #A3BE23; 
text-decoration: underline;
}   /* mouse over link */

a:active {
color: #A3BE23;
text-decoration: underline;
}   /* selected link */

a img {
border:medium none;
}

ul {padding:0; margin:0; list-style: none;}

body {

color:#666;
background-color: #fff;
font-family: tahoma, arial, helvetica, sans-serif;
padding:10px 0 0 0;

}

#leftcolumn {
font-size: 13px;
}

h1, h2, h3, h4, h5, h6 {
color:#666;
font-weight:bold;
}

h1 {
font-size:20px;
line-height:1;
}


h2 {
font-size:18px;
line-height:1;
}

h3 {
font-size: 16px;
line-height:1;
}



h4 {
font-size:75%;
line-height:1.25;
margin-bottom:1.25em;
}

h5 {
font-size:62.5%;
font-weight:bold;
margin-bottom:1.5em;
}

h6 {
font-size:62.5%;
font-weight:bold;
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {

margin:0;
}

h1#page-title {
display: block;
color: #666;
font-size:  1.8em;
font-weight: bold;;
letter-spacing: -1px;
margin: 0 0 22px 0;
text-transform: lowercase;
}


p {
font-size: 81.3%;
margin:0 0 1.5em;
}

li {
font-size: 81.3%;
}




.clear {
clear:both;
}



#main a.chevron, #main ul.chevron li a {
background-position:0 6px;
}


a.current{
color: #666;

}

.pagination {
	margin-bottom: 5px;
	font-size:68.8%;
	font-weight:bold;
	text-transform:uppercase;
	
}


 .get-more {
	font-size:62.5%;
	font-weight:bold;
	text-transform:uppercase;
	padding-top: 0.5em;
	
}

 .date {
	font-size:62.5%;
	font-weight:bold;
	text-transform:uppercase;
	padding-top: 0.5em;
	
}



.space-bottom {
padding-bottom: 2em;
}
ul.space-bottom li {
padding-bottom: 2em;
}

.space-top {
padding-top: 2em;
}


.outline {
border: 1px solid #DCD8CC;
}



img.inline {
float: left;
display: inline;
padding: 0 11px 11px 0;
}

.tight {
margin: 0;
padding: 0;
}

h2.tight, h3.tight {
}

.indented {
margin-left:15px;
}

.bigger {
font-size: 110%;
}

.center {
text-align: center;
}

.left {
float: left;
}

.right {
float: right;
}

.edit {
	float:  right;
	width: 15px !important;
	height: 15px !important;
}
.edit img {
	width: 15px !important;
	height: 15px !important;
}

.alert {
color: red;
}
/* Site Structure
----------------------------------------------*/





#wrapper {
background-color:#FFFFFF;
margin:0 auto 10px auto;
padding:15px 31px 0;
width:929px;
border: 1px solid #ccc;

}




/* Search
----------------------------------------------*/

#cse-search-box {
/*
float: right;
margin-bottom: 15px;
margin-top: -43px;
*/
}



#search {

background-image:url("../images/bg_search.gif");
background-position:right top;
background-repeat:no-repeat;
height:23px;
padding:0 0 0 0;
width:270px;
float: right;
margin: 15px 0px 0px 18px;
float:left; 

}

#search #search_input{
background-color:transparent;
border:medium none;
color:#999999;
float:left;

height:auto;
margin:3px 0 0 26px;

width:160px;

}

#search #search_input:focus {

outline: 0;
}

#search #search_submit {

float:left;
height:17px;
margin:2px 0 0;
width:43px;
}

#searchresults {
	font-size: 120%;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}



/* Country Menu II
----------------------------------------------*/
	
	#country-select{
margin: 0 0 35px 0;
}

	div#country-select_2{
		float: right;
		display: block;
		margin: 0 -75px 0 0;
		padding: 0;
	}


	span#country_selector_2{
		background: url('../images/country_select.gif') no-repeat 0px 0;
		
		width: 160px;
		
		height: 13px;
		text-indent: -9999px;
		font-size: 81.3%; /*Tahoma, Arial;*/
		display: block
		}
/*
	
		#country_selector_2 a:hover {	
		background: #969182;
		}
*/
	
	ul#country-select-menu-2{
		display: none;
		position: absolute;
	width: 160px;
		margin: 0;
		padding: 0;
		border-top: 1px solid white;
		border: 1px solid #A3BE23;
		float: right;
		background: #fff;
		z-index: 30;
	
	}
	
	
	
ul#country-select-menu-2  li{
	
}
	
	ul#country-select-menu-2  li a {
	

		color: #666;
		font-size:75%;
		display: block;
		background: #fff;
		padding: 5px 12px;
		text-decoration: none;
	
		width: auto;
		
		
		
		}
	
	ul#country-select-menu-2  li a:hover {
		background: #A3BE23;
	
		}




/* Navigation and Masthead
----------------------------------------------*/



#logo {
width: 304px;
float: left;
clear: both;
}

#headline {

width: 510px;
float: left;
}



/* Main Content
----------------------------------------------*/


#maincontent {
clear: both;
margin-bottom: 2em;
}


/* Footer
----------------------------------------------*/
#footer{
clear:both;
padding: 30px 0 0 0;
font-size: 100%;
}

#footer ul {
float: left;
width: 55%;
}

#footer ul li{
display: inline;
text-align: right;
margin-right: 15px;
}


#footer p{
float: right;
width:38%;
}



/* Home Page
----------------------------------------------*/
#mainhighlight {
width: 900px;
padding: 0 0 24px 0;
clear: both;
}

#mainhighlight-short {
width:624px;
padding: 0 0 24px 0;
clear: both;
float:left;
}

#mainhighlight-short2 {
width:930px;
padding: 0 0 24px 0;
clear: both;
float:left;
}

#news-carousel {
/*
background-color:#DCD8CC;
*/
color:#fff;
margin:0 0 20px;
/*padding:2px 2px 2px 3px;*/

}

#news-carousel h2 {
float:left;
line-height:1;

padding:5px 5px 5px;
width:83px;
background-color:#969182;
border:2px solid #DCD8CC;
height: 30px;
}

#news-carousel h2 a{
color: #fff;
background: url('/site1.5/images/featured-news.gif') no-repeat;
display: block;
text-indent: -9999px;
width: 82px;
height: 26px;

}


#news-carousel ul {
background-color:#FFFFFF;
float:left;
padding:3px 3px 2px 8px;
width:819px;
border: 2px solid #DCD8CC;
border-left: none;
height: 34px;
}

#news-carousel a {
color: #636363;
}

#news-carousel a span {
font-style:italic;
font-size: 80%;
display: block;
}





/* News 2 ----------------------------------------------*/

#news-carousel-2 {
color:#fff;
margin:0 0 20px;
}

#news-carousel-2 h2 {
float:left;
line-height:1;
padding:5px 5px 5px;
width:60px;
background-color:#969182;
border:2px solid #DCD8CC;
height: 13px;
}

#news-carousel-2 h2 a{
color: #fff;
background: url('../images/news.gif') no-repeat;
background-position: center;
display: block;
text-indent: -9999px;
width: 60px;
height: 13px;
}

#news-carousel-2 ul {
background-color:#FFFFFF;
float:left;
padding:3px 3px 2px 8px;
width:842px;
border: 2px solid #DCD8CC;
border-left: none;
height: 18px;
}

#news-carousel-2 a {
color: #636363;
font-size: 100%;
line-height:1.5;
}

/* END News 2 ----------------------------------------------*/



.triple-col {
float: left;
width: 286px;
}

.double-col {
float:left;
width:267px;
}


.col .col-highlight-img{
width: 282px;
height: 163px;
padding: 0 0 1em 0;

}

#col-1 {
padding: 0 14px 0 0;
border-right: 1px solid #C2BDAD;
}



#col-2 {
padding: 0 14px 0 14px;
border-right: 1px solid #C2BDAD;
}



#col-3 {
padding: 0 0 0 15px;

}

.col-link {
font-size:91.3%;
overflow:hidden;
padding:0;
}


.col-a {
width: 289px;
padding: 0 15px 0 0;
float: left;
}

.col-a h2{
margin-bottom:0
}

.col-b
{
width: 594px;
float: left;
}




.teaser-link {
display: block;
font-size: 68.8%;
font-weight: bold;
margin: 1em 0;
}


#global-site-promotion {

clear: both;
background: #00ADEF;
color: #fff;
padding: 5px 0 3em 11px;
}





.left-item{
clear:both;
margin:0 29px 2em  0;
}

.center-item{
margin:0 0 2em;
}

.right-item{
margin:0 0 2em 29px;
}

.grid-item-title{

}
.grid-item-pic{
}


.grid-item-desc{


padding: 11px 0 3px 0;
margin: 0;


}


.grid-item-desc li{

}

.grid-item-link{



}

/* Global Progress
----------------------------------------------*/


#visit {

border-top:1px solid #969182;
line-height:1.5;
margin:43px 0 11px;
padding:1em 0 11px;
}

#countries a {
color: #969182;
}
 
#countries a span {
color: #00ADEF;
}


.us_loc {
float: left;
padding: 22px;
display: block;
border: 1px solid #DCD8CC;
margin: 0 11px 0 0;
height: 190px;
}

.us_loc:hover {
border: 1px solid #969182;

}


#worldmap{ 
position: relative;
	width: 929px;
	height: 428px;
/*
	background-image: url('/site1.5/images/site/gp_map_off.jpg');
	background-repeat: no-repeat;
	background-position: 0 13px;
*/

}

#worldmap_img div{
	 display: none;
	 position: absolute;
}

#map_hawaii_img {
	left: 97px;
	top: 156px;
	
}

#map_california_img {
	left: 131px;
	top: 129px;
	
}

#map_canada_img {
	left: 231px;
	top: 94px;
	
}

#map_denmark_img {
	left: 446px;
	top: 77px;
	
}

#map_israel_img {
	left: 513px;
	top: 146px;
	
}

#map_japan_img {
	left: 757px;
	top: 127px;
	
}

#map_australia_img {
	left: 774px;
	top: 307px;
	
}

#sidebar .pic_grid li {
float: left;
padding: 0 4px 4px 0;
margin: 0;
}






/* Inner Page
----------------------------------------------*/

#main, #solo {
width: 580px;
float: left;
padding: 0 33px 0 0;

margin-top: 44px
}

#solo {
border-right: none;
}

#sidebar {
width: 267px;
float: left;
padding: 0 0 0 33px;
margin-top: 88px;
border-left: 1px solid #C2BDAD;
}


#sidebar a, #sidebar p {
font-size: 81.3%;

}

#sidebar ul {
margin-bottom: 2em;
}

.sidebar-section{
margin-bottom: 2em;
}

.sidebar-section li{
line-height: 1;

}

#sidebar .sidebar-section a{
font-size: 100%;
}

/* Item per line Display Page (Leadership, Photo Gallery)
----------------------------------------------*/


.big-item {
	margin-bottom:  40px;
}

.big-item h3 {
	margin-bottom:  0px;
	line-height: 16px;
}

.big-item img,  {
	float:  left;
	margin-right:  15px;
	margin-bottom: 16px;
	width: 129px;
	height:193px;
}

.leader  {
float: left;
width: 296px;
margin: 0 11px 0 0;
height: 295px;

}

.jobtitle {
	font-style: italic;
	font-size:  12px;
	margin-bottom:  10px;
}





/* GALLERY
----------------------------------------------------------------------*/

.media_item_full {
	margin-bottom:  40px;
}

.media_item_full img {
	float: left;
	width: 150px;
	display: block;
	padding-right: 15px;
}

.media_item_full .gallery-info {
	float: left;
	width: 410px;
}

.media_item_full .left{
height: 115px;

}


/* Press Room Page
----------------------------------------------------------------------*/

/*
#press-top {
	background:  repeat-y url(/images/site/bg_bodydiv.jpg) 304px 0px;
	margin-bottom: 50px;
}

.press-left {
	float: left;
	width: 267px;
}

.press-right {
	float: right;
	width: 267px;
}
*/

.press-room_page #sidebar {
margin-top: 44px;

}

.press-room_page #sidebar a {
font-size: 100%;
}

#sidebar span.email a{
font-size:81.3%;
}

.press-room_page #col-1 {

}

.press-room_page #col-2 {
border: none;
}

h3#latest_photos,
h3#latest_videos {
	margin-bottom:  14px;
}

#white_papers{
margin-top: 2em;
}

.media_item {
	float:  left;
	width:  129px;
	padding-right: 16px;
	margin:  5px 0 8px 0;
}

.media_item img {
	margin-bottom:  15px;
}



.media_thumbs {

padding: 0 0 0 0;

}
.press-room_page .media_thumbs {
padding-top: 20px;
}

.media_thumbs .last {
	padding:  0;
}

a.viewall, div.viewall {
	margin-bottom:  5px;
	display:  block;
	font-size:62.5%;
	font-weight:bold;
	text-transform:uppercase;
}

.media_item a.related_video {
	border:  1px solid #C2BDAD;
	float:  left;
	margin-bottom:  10px;
}

.media_item a.related_video img {
	border:  1px solid #FFFFFF;
	display:  inline;
	margin:  0px;
}

.press-release-date {
	font-size:  68.8%;
	text-transform: uppercase;
	font-weight: bold;

}

.press-release-title {
	font-weight:  bold;
	color:  #636363;
}

.press-release-subtitle {
	font-style: italic;
	color:  #636363;
	margin-bottom:  22px;
}

#press-release-detail {
	color: #636363;
	font-size: 81.3%;
	line-height: 1.23em;
	margin-bottom:  15px;
}

 #press-release-detail h3 {
	font-weight:  bold;
	color:  #636363;
	margin: 3px 0 -3px 0;
	font-size: 100%;
	
}

#press-release-detail h3.sub {

	margin:  19px 0;

}



#press-release-download{
margin-top: 1.5em;
}

.press-kit_page #main ul {
margin-bottom: 2em;
}

#flash-video {
margin-bottom: 1em;
}


/* Resources Page
----------------------------------------------*/


#resources-nav {
border-bottom: 1px solid #969182;
padding: 0 0 1em 0;
margin: 0 0 1em 0;
}


/* Slideshow
----------------------------------------------*/
#slideshow {
    position:relative;
    height:341px;
    width:624px;
    float:left;
}

#slideshow div {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow div.active {
    z-index:10;
}

#slideshow div.last-active {
    z-index:9;
}





/* Add This
----------------------------------------------*/

.addthis {
display:block;
margin:0;
padding:0 0 1em;
}





.share, .join {
width: 18px;
height: 18px;
text-indent: -9999px;
display: block;
float: left;
margin-right: 3px;
font-size: 100%;
}

p#share-text, p#join-text{
float:left;
height:auto;
margin:0 3px 0 0;
text-indent:0;
width:auto;
}

.qtip{
width: auto;
}

.qtip-content{
font-size: 65%;
padding: 1px 1px;
}


#press-release-detail .addthis, #press-release-detail #share-buttons {
border-top:1px solid #A5A5A5;
margin-left:445px;
margin-top:1em;
padding:0.5em 0.5em 0;		
}
.media_thumbs .addthis, .media_thumbs .share {
margin-top:2em;
}

.photo-detail_page #share-buttons{
margin: 0 0 1em 0;
}

.photo-detail_page #share-text{

font-size: 82%;
}


#email{
background: url('/site1.5/images/icons/email16.png') no-repeat;
}


#facebook {
background: url('/site1.5/images/icons/facebook16.png') no-repeat;
}


#twitter{
background: url('/site1.5/images/icons/twitter16.png') no-repeat;
}


#linkedin{
background: url('/site1.5/images/icons/linkedin16.png') no-repeat;
}



#flickr{
background: url('/site1.5/images/icons/flickr16.gif') no-repeat;
}

#youtube{
background: url('/site1.5/images/icons/youtube16.gif') no-repeat;
}







/* */
#features_news_list li {

display: none;

}

#featured-news p#featured-news-title{
padding:0 0 1em;
}

#features-news-list li {

margin: 1.5em 0;
font-size: 79%;
}



#top-message{
margin:0 0 30px 190px;
background: url('../images/TopcoMessage.gif') no-repeat;
float:left;
height:55px;
text-indent:-9999px;
width:400px;
}



/* RSS Feed */
#sidebar .rss {
background:transparent url(/images/site/icon_rss_feed.gif) no-repeat scroll 0 5px;
padding-left:12px;
font-size: 62.5%;
}

#blog
{
float: left;
width: 290px;
margin: 0;
padding:0 0 0 15px;
}

#blog-title{
background:transparent url(/site/images/blog/our_blog.png) no-repeat scroll left top;
height:24px;
text-indent:-9999px;
width:75px;
display:block;
/*padding-bottom:20px;*/
}


#blog-title:hover{
background:transparent url(/site/images/blog/our_blog.png) no-repeat scroll 0 -25px;


}

/* ****** staging ******* */

.solution-staging_page .grid-item
{
border-bottom:medium none;
}


.projets { 
display: block; 
width: 286px; 
height: 220px; 
background-repeat: no-repeat; 
background-position: -22px 0; 
} 

.teaser-text {
margin-top: 10px;
}

hr {
border: 0;
border-bottom: 1px solid #ccc;
padding: 2px 0;

}

		/*-------------impromptu---------- */
			.jqifade{ position: absolute; background-color: #aaaaaa; }
			div.jqi{ width: 400px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; position: absolute; background-color: #ffffff; font-size: 11px; text-align: left; border: solid 1px #eeeeee; -moz-border-radius: 10px; -webkit-border-radius: 10px; padding: 7px; }
			div.jqi .jqicontainer{ font-weight: bold; }
			div.jqi .jqiclose{ position: absolute; font-size: 130%; top: 4px; right: 0px; width: 20px; cursor: pointer; color: #bbbbbb; font-weight: bold; }
			div.jqi .jqimessage{ padding: 10px; line-height: 20px; color: #444444; }
			div.jqi .jqibuttons{ text-align: right; padding: 5px 0 5px 0; border: solid 1px #eeeeee; background-color: #f4f4f4; }
			div.jqi button{ padding: 3px 10px; margin: 0 10px; background-color: #2F6073; border: solid 1px #f4f4f4; color: #ffffff; font-weight: bold; font-size: 12px; }
			div.jqi button:hover{ background-color: #728A8C; }
			div.jqi button.jqidefaultbutton{ background-color: #BF5E26; }
			.jqiwarning .jqi .jqibuttons{ background-color: #BF5E26; }
			/*-------------------------------- */
			
.proplus{display:block}
.proplus *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#f5f5f5}
.proplus1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #fafafa;
  border-right:1px solid #fafafa;
  background:#f7f7f7}
.proplus2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #fefefe;
  border-right:1px solid #fefefe;
  background:#f6f6f6}
.proplus3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #f6f6f6;
  border-right:1px solid #f6f6f6;}
.proplus4{
  border-left:1px solid #fafafa;
  border-right:1px solid #fafafa}
.proplus5{
  border-left:1px solid #f7f7f7;
  border-right:1px solid #f7f7f7}
.proplusfg{
  background:#f5f5f5}	
  
.proplus_white{display:block}
.proplus_white *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#ffffff}
.proplus_white1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #f9f9f9;
  border-right:1px solid #f9f9f9;
  background:#fcfcfc}
.proplus_white2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #f6f6f6;
  border-right:1px solid #f6f6f6;
  background:#fdfdfd}
.proplus_white3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #fdfdfd;
  border-right:1px solid #fdfdfd;}
.proplus_white4{
  border-left:1px solid #f9f9f9;
  border-right:1px solid #f9f9f9}
.proplus_white5{
  border-left:1px solid #fcfcfc;
  border-right:1px solid #fcfcfc}
.proplus_whitefg{
  background:#ffffff}  
  
  
.proplus_green{display:block}
.proplus_green *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#E0FFE0}
.proplus_green1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #ebf9eb;
  border-right:1px solid #ebf9eb;
  background:#e5fce5}
.proplus_green2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #f2f6f2;
  border-right:1px solid #f2f6f2;
  background:#e3fde3}
.proplus_green3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #e3fde3;
  border-right:1px solid #e3fde3;}
.proplus_green4{
  border-left:1px solid #ebf9eb;
  border-right:1px solid #ebf9eb}
.proplus_green5{
  border-left:1px solid #e5fce5;
  border-right:1px solid #e5fce5}
.proplus_greenfg{
  background:#E0FFE0}  
  
.proplus_red{display:block}
.proplus_red *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#FFCCCC}
.proplus_red1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #f9e3e3;
  border-right:1px solid #f9e3e3;
  background:#fcd6d6}
.proplus_red2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #f6f0f0;
  border-right:1px solid #f6f0f0;
  background:#fdd3d3}
.proplus_red3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #fdd3d3;
  border-right:1px solid #fdd3d3;}
.proplus_red4{
  border-left:1px solid #f9e3e3;
  border-right:1px solid #f9e3e3}
.proplus_red5{
  border-left:1px solid #fcd6d6;
  border-right:1px solid #fcd6d6}
.proplus_redfg{
  background:#FFCCCC}  